--USE [1Picasso]
--GO
IF EXISTS (SELECT 1 
           FROM INFORMATION_SCHEMA.TABLES 
           WHERE 
             TABLE_TYPE = 'BASE TABLE' AND 
             TABLE_NAME = 'CustomerAttentionGroup')
BEGIN
  DROP TABLE CustomerAttentionGroup
  --SELECT 'TABLE CustomerAttentionGroup dropped'
END
  --ELSE SELECT 'TABLE CustomerAttentionGroup does not exist' 
GO
IF EXISTS (SELECT 1 
           FROM INFORMATION_SCHEMA.TABLES 
           WHERE 
             TABLE_TYPE = 'BASE TABLE' AND 
             TABLE_NAME = 'CustomerAttentions')
BEGIN
  DROP TABLE CustomerAttentions
  --SELECT 'TABLE CustomerAttentions dropped'
END
  --ELSE SELECT 'TABLE CustomerAttentions does not exist' 
GO
IF EXISTS (SELECT 1 
           FROM INFORMATION_SCHEMA.TABLES 
           WHERE 
             TABLE_TYPE = 'BASE TABLE' AND 
             TABLE_NAME = 'CustomerAttentionsXTab')
BEGIN
  DROP TABLE CustomerAttentionsXTab
  --SELECT 'TABLE CustomerAttentionsXTab dropped'
END
  --ELSE SELECT 'TABLE CustomerAttentionsXTab does not exist' 
GO
IF EXISTS (SELECT 1 
           FROM INFORMATION_SCHEMA.TABLES 
           WHERE 
             TABLE_TYPE = 'BASE TABLE' AND 
             TABLE_NAME = 'CustomerAttentionTurnover')
BEGIN
  DROP TABLE CustomerAttentionTurnover
  --SELECT 'TABLE CustomerAttentionTurnover dropped'
END
  --ELSE SELECT 'TABLE CustomerAttentionTurnover does not exist' 
GO
